{"SITE_HEADER_HELP_LNK":"\u041f\u043e\u043c\u043e\u0449\u044c \u0443\u0447\u0430\u0441\u0442\u043d\u0438\u043a\u0430\u043c","SITE_HEADER_FAQ_LNK":"\u0412\u043e\u043f\u0440\u043e\u0441-\u043e\u0442\u0432\u0435\u0442","SITE_HEADER_PHONE_TXT":"\u041f\u043e \u0440\u0430\u0431\u043e\u0442\u0435 \u043d\u0430 \u043f\u043b\u043e\u0449\u0430\u0434\u043a\u0435:","SITE_HEADER_LOGIN":"\u0412\u0445\u043e\u0434 \u0432 \u043a\u0430\u0431\u0438\u043d\u0435\u0442","SITE_HEADER_LOGOUT":"\u0412\u044b\u0439\u0442\u0438","SITE_HEADER_REGISTRATION":"\u0420\u0435\u0433\u0438\u0441\u0442\u0440\u0430\u0446\u0438\u044f","MODALLER_CONFIRM":"\u0414\u0430","MODALLER_DECLINE":"\u041e\u0442\u043c\u0435\u043d\u0430"}

Использование электронной подписи (ЭП)

{"alwaysShow":true}

Для корректной работы с сертификатами ЭП используйте:

  1. КриптоПРО CSP 4.0 или 5.0. Рекомендуется использовать последние сертифицированные версии 4.0.9963 или 5.0.12000.
  2. КриптоПРО ЭЦП Browser plug-in версии 2.0.14071 или новее.
  3. Один из поддерживаемых веб-браузеров c установленным в нём расширением CryptoPro Extension for CAdES Browser Plug-in: или браузер Internet Explorer версии 11 — без дополнительных расширений.
    В мае 2021 компания Microsoft объявила, что с июня 2022 г. постепенно перестанет поддерживать Internet Explorer 11 для некоторых версий Windows 10.

Для настройки этих программ воспользуйтесь инструкцией или сразу перейдите в интересующий Вас раздел:

Проверка программного обеспечения

Операционная система
Версия браузера
Поддержка JavaScript
Криптопровайдер (версия CSP)
КриптоПРО ЭЦП Browser plug-in